1 Reply Latest reply on May 3, 2013 8:10 PM by pwillener

    I was installing the latest version of Flash player for IE.

    sdaugher06

      I received an error message that said Script Error saying that an object was expected.  I have the latest version for Google Chrome but I can't get Internet Explorer updated to the latest version.  Help!